/*
Theme Name: Staxx
Description: Simple. Affordable. Beatiful.
Author:  integritive inc.
Version: 1.0
Template: enfold
*/

:root {
	--main-theme: #005776;
	--dark: #005776;
	--alt-theme: #f8f8f8;
}

/* Fix for transparent logos with WebP Express in CDN Friendly mode */
#top .av_header_transparency.av_alternate_logo_active .logo a > picture > img {
	opacity: 0;
	filter: alpha(opacity=0);
}
@media only screen and (max-width: 767px) {
	.responsive #top .av_header_transparency.av_alternate_logo_active .logo a > picture > img {
		opacity: 1;
	}
}


html{

	background: #0c096d;
}

#header{

	background: #fafafa;
}

.footer-page-content,.footer-page-content a,.footer-page-content .main_color{
	color: #fff;
}


.footer-page-content .main_color .avia-color-theme-color{
	background: transparent;
}

.footer-page-content .avia-button {
    border-width: 2px;
    border-style: solid;
    background-color: transparent;
    transition: 0.1s background-color linear, 0.1s color linear;

}

#top .footer-page-content .main_color .avia-color-theme-color{

	border-color:  #fff;
}

body div .avia-button{
	border-radius: 300px;
}


#top .avia-button.avia-color-dark{

	border-color:  #15099a;
}

.av-main-nav > li > a {
    display: block;
    text-decoration: none;
    padding: 0 12px;
    font-weight: 800;
    font-style: normal;
    font-size: 13px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
 }


.av-main-nav li:hover .avia-menu-fx{
	display: none;
}

.header_color .av-subnav-menu a:hover, .header_color .av-subnav-menu a:focus, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li a:focus, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a,#top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a{
	color: #8a8ea8;
}

.header_color .avia-menu-fx{
	display: none;
}

 #top .av-logo-container .social_bookmarks li{
 	font-size: 25px;
 }

 .sub_menu{
 	font-size: 13px;
 	font-weight: bold;
 }

.header_color .main_menu .menu ul li a{
	border: none;
 	background-color: #272d53;
 	color:  #fff;
 	text-transform: uppercase;
 }

#top .header_color .main_menu .menu ul li > a:hover{
	
   color: #8a8ea8; 
   background-color: #272d53;

}

.image-overlay {
display: none !important;
opacity: 0 !important;
}

.avia-testimonial-content{
	font-style: italic;
}

.avia-testimonial-meta{
	margin-left: 0;
}

div .main_color .button, .main_color #submit, .main_color input[type='submit']{
	background-color: #15099a;
}

.mobile-only{
	display: none;
}

@media only screen and (max-width: 990px) {

	.mobile-only { 

		display: block; 
	}

	.gform_wrapper.gravity-theme .ginput_container_checkbox .gfield-choice-input {
	    display: inline-block;
	    margin-top: 6px;
	    top: 0;
	    vertical-align: top;
	}

	.ginput_container_checkbox .gchoice {

    	margin: 0 0 15px 0;
    	padding: 10px;
	}

	.ginput_container_checkbox .gchoice:nth-child(even) {

		background: #fafafa;

	}

	#top .ginput_container_checkbox label{
		
    	line-height: 1.75em;
	}

	

}